Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor.util
Class ChpxNode

    java.lang.Object
      org.apache.poi.hdf.extractor.util.PropertyNode
          org.apache.poi.hdf.extractor.util.ChpxNode

All Implemented Interfaces:
  java.lang.Comparable

public class ChpxNode
extends PropertyNode

Comment me

Author:
  Ryan Ackley

Constructor Summary
`ChpxNode(int fcStart, int fcEnd, byte[] chpx)`

Method Summary
`byte[]` | `getChpx()`

Methods inherited from class org.apache.poi.hdf.extractor.util.PropertyNode
`compareTo, getEnd, getGrpprl, getStart`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ChpxNode

    public ChpxNode(int fcStart,
                    int fcEnd,
                    byte[] chpx)

Method Detail

### getChpx

    public byte[] getChpx()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.